.version.navigation /* version checker */
{
	color: #0000FE;
	background-color: #FA26CB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FAFAFA;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8531
{
	z-index: 3;
}

#u10377
{
	z-index: 12;
	width: 170px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 21px;
}

#u8533
{
	z-index: 4;
	width: 64px;
	margin-right: -10000px;
	left: 315px;
}

#u8533_img
{
	width: 64px;
	height: 80px;
}

#u8531-bw
{
	z-index: 3;
	height: 80px;
}

#u8757-4
{
	z-index: 14;
	width: 380px;
	min-height: 60px;
	background-color: transparent;
	text-indent: 20px;
	font-size: 14px;
	color: #616161;
	line-height: 60px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 30px;
	position: relative;
}

#u8757-4:hover
{
	background-color: #FF7043;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 60px;
	margin: 30px 0px 0px;
}

#u8758-4
{
	z-index: 18;
	width: 380px;
	min-height: 60px;
	background-color: transparent;
	text-indent: 20px;
	font-size: 14px;
	color: #616161;
	line-height: 60px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u8759-4
{
	z-index: 22;
	width: 380px;
	min-height: 60px;
	background-color: transparent;
	text-indent: 20px;
	font-size: 14px;
	color: #616161;
	line-height: 60px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u8760-4
{
	z-index: 26;
	width: 380px;
	min-height: 60px;
	background-color: transparent;
	text-indent: 20px;
	font-size: 14px;
	color: #616161;
	line-height: 60px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u8758-4:hover,#u8759-4:hover,#u8760-4:hover
{
	background-color: #FF7043;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 60px;
	margin: 0px;
}

#u8757-4:hover p,#u8758-4:hover p,#u8759-4:hover p,#u8760-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#pu8530
{
	width: 0.01px;
	margin-top: 30px;
}

#u8530
{
	z-index: 2;
	padding-bottom: 29px;
}

#u8534-4
{
	z-index: 5;
	width: 378px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 1px;
}

#u8530-bw
{
	z-index: 2;
	height: 79px;
}

#u8535
{
	z-index: 10;
	height: 16px;
	width: 16px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 182px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

